Bug 193102 - Review Request: python-mad
Summary: Review Request: python-mad
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thorsten Leemhuis (ignored mailbox)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 193103
TreeView+ depends on / blocked
 
Reported: 2006-05-25 10:45 UTC by Haïkel Guémar
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-25 11:06:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Haïkel Guémar 2006-05-25 10:45:02 UTC
Spec URL: http://darkenphoenix.free.fr/RPMS/RPMS/Extras/SPECS/python-mad.spec
SRPM URL: http://darkenphoenix.free.fr/RPMS/RPMS/Extras/SRPMS/python-mad-0.5.1.src.rpm
Description: Python Bindings to libmad
This is my first package and I need a sponsor

Comment 1 Ville Skyttä 2006-05-25 11:06:42 UTC
Not acceptable for Fedora Extras:
http://fedoraproject.org/wiki/ForbiddenItems?#head-69c9770fc2ef79ea9a691d03aa2f475eed113bfa

Comment 2 Peter Lemenkov 2006-08-26 07:41:22 UTC
(In reply to comment #0)
> Spec URL: http://darkenphoenix.free.fr/RPMS/RPMS/Extras/SPECS/python-mad.spec
> SRPM URL:
http://darkenphoenix.free.fr/RPMS/RPMS/Extras/SRPMS/python-mad-0.5.1.src.rpm
> Description: Python Bindings to libmad
> This is my first package and I need a sponsor

You'd better push it into Livna repository. 


Note You need to log in before you can comment on or make changes to this bug.